Section: extra-network

Depends: bluez, dbus, glib, gnutls, iptables, openconnect, openvpn, pptp, vpnc, wpa-supplicant

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.38-1 (amd64/stable)

Also: 1.38-1 (arm64/stable) , 1.38-1 (loongson3/stable) , 1.38-1 (ppc64el/stable)

Depends: libmnl

libmnl 1.0.4 (amd64/stable)

  • libmnl.so.0